
BODY 	{
    color: rgb(68,17,0);
    border: thin rgb(68,17,0) solid;
    background:#ddffff;
}

ol.fn   { font-size:80%; margin-top:0pt; }
span.emph { font-weight:bold; }

.g      {color:green;}


td {vertical-align:top;text-indent:0pt }

p.t1 {margin:0 0 0 .5em;font-weight:bold;font-family: times;text-align:center;font-size:80%; }
p.t2 {margin:0 0 0 1.5em;font-weight:bold;font-family: times;}
p.t3 {margin:0 3em 0 1.5em;font-weight:normal;font-family: times;}
p.t4 {margin:0 0 0 5.5em;font-weight:normal;font-family: times;}

a:link {color: #035c5c }
a:active {color: #035c5c }
a:visited {color: #990000 }
/*a:hover { background-color: rgb(68,17,0);color:rgb(217,254,254); }*/

.cl {font-size:11pt;
     text-decoration:none;
    }

a.cl:link,
a.cl:active,
a.cl:visited {color:rgb(68,17,0);}
a.cl:hover { font: italic bold 1em times;background-color: rgb(68,17,0);color:rgb(217,254,254); }

a.c2:link,
a.c2:active,
a.c2:visited {color:rgb(68,17,0);}
a.c2:hover { background-color: rgb(68,17,0);color:rgb(217,254,254); }


n      {
    vertical-align:super;
    font-size:75%;
}


.cqot  { color: #035c5c;
	 mso-style-parent:"";
	 text-indent:0pt;
	 text-align:center;
	 margin:1em;
  	 font-family:"new century schoolbook", "times new roman";
	 font-weight:bold;	
       }

.Normal {
    mso-style-parent:"";
    text-indent:20pt;
    text-align:left;
    margin: 0em 10pt 5pt 10pt;
    mso-pagination:widow-orphan;
    font-family:"Times New Roman";
    font-size:12pt;
}

li {text-indent:0pt;
    mso-style-parent:"";
    text-align:left;
    margin: 0em 10pt 5pt 10pt;
    mso-pagination:widow-orphan;
    font-family:"Times New Roman";
   }

.Normal2 {
    mso-style-parent:"";
    text-indent:0pt;
    text-align:left;
    margin: 0em 10pt 5pt 10pt;
    mso-pagination:widow-orphan;
    font-family:"Times New Roman";
}

p.NormalInset, li.NormalInset, div.NormalInset, dl.NormalInset, ul.NormalInset
{
    mso-style-parent:"";
    text-indent:0pt;
    text-align:left;
    margin: 0em 30pt 5pt 30pt;
    mso-pagination:widow-orphan;
    font-family:"times new roman";
}

ol.Normal
{
    mso-style-parent:"";
    text-indent:0pt;
    text-align:left;
    margin: 0em 10pt 5pt 10pt;
    /*	margin-bottom:4pt; */
    mso-pagination:widow-orphan;
    font-family:"new century schoolbook", "times new roman";
    /*  	font-family:"Times New Roman"; */
}
.Small
{
    line-height: 1.1;
    mso-style-parent:"";
    text-indent:0pt;
    text-align:left;
    margin: 0em 0em 3em;
    padding: 5px;
    background:#f7fffd;
    font-size:80%;
    mso-pagination:widow-orphan;
    font-family:"new century schoolbook", "times new roman";
    /*  	font-family:"Times New Roman"; */
}
.Small2
{
    line-height: 1.1;
    mso-style-parent:"";
    text-indent:0pt;
    text-align:left;
    margin: 0em 0em 0em;
    padding: 5px;
    background:#f7fffd;
    font-size:80%;
    mso-pagination:widow-orphan;
    font-family:"new century schoolbook", "times new roman";
    /*  	font-family:"Times New Roman"; */
}
.Small3
{
    line-height: 1.1;
    mso-style-parent:"";
    text-indent:0pt;
    text-align:left;
    margin: 0em 0em 3em;
    padding: 5px;
    font-size:80%;
    mso-pagination:widow-orphan;
    font-family:"new century schoolbook", "times new roman";
    /*  	font-family:"Times New Roman"; */
}

p.float, div.float
{
    width:150px;
    background:#f7fffd;
    mso-style-parent:"";
    text-indent:0pt;
    text-align:left;
    margin: .2em 5px .5em;
    font-size:80%;
    mso-pagination:widow-orphan;
    font-family:"Times New Roman";
}
table.floatpoet {	
    width:150px;
    background:#f7fffd;margin:0 5px;
}
p.floatpoet {
    background:#f7fffd;
    mso-style-parent:"";
    text-indent:-1em;
    text-align:left;
    margin: 0em 1em;
    padding: 0px 5px;
    font-size:80%;
    font-style:italic;
    mso-pagination:widow-orphan;
    font-family:"Times New Roman";
}

blockquote {
    mso-style-parent:"Normal";
    margin:0em 5% 0em;
    text-indent:0pt;
    text-align:left;
    font-weight:normal;
    color: #710402;
    padding:3px;
    background-color:#ffffea;
    font-family:"times new roman";
}
font.bq  {
    mso-style-parent:"Normal";
    margin:0em 5% 0em;
    /*	margin:0em 3em 0em; */
    text-indent:0pt;
    text-align:left;
    font-weight:normal;
    /*	color:#663366; */
    color: #710402;
    padding:5px;
    background-color:#ffffea;
    font-family:"times new roman";
}

blockquote.d { /* Dilling quotes */
    mso-style-parent:"Normal";
    /* margin:0em 5% 0em;*/
    text-indent:0pt;
    text-align:left;
    font-weight:normal;
    color: #000044;
    padding:1em 1em;
    background-color:#ffffea;
    font-family:"times new roman";
    background-color:#fff8e0;
    border: medium solid #66cccc;
    margin:0em 15% 0em;
}

p.dattrib { /* Dilling attributions */
    margin:0em 15% 0.5em;
    text-indent:0pt;
    text-align:right;
    font-weight:normal;
    color:rgb(68,17,0);
    background-color:rgb(217,254,254);
    font-family:"times new roman";
    mso-fareast-font-family:"Times New Roman";
}


blockquote.b { /* Old testament bible quotes */
    margin:0em 10% 0em;
    text-indent:0pt;
    color:black;
    text-align:left;
    padding:1em 2em;
    font-weight:bold;
    background-image:url(whitemar.gif);
    background-position:center;
    font-family:"times new roman";
    border:thin #035c5c solid;
    /*border:thin black solid;*/
}

blockquote.n { /* Gospel quotes */
    margin:0em 10% 0em;
    text-indent:0pt;
    color:black;
    text-align:left;
    padding:1em 2em;
    font-weight:normal;
    background-image:url(backg11.jpg);
    background-position:center;
    font-family:"times new roman";
    border:thin #035c5c solid;
    /*border:thin black solid;*/
}

blockquote.nn { /* Other New Testament Quotes */
    margin:0em 10% 0em;
    text-indent:0pt;
    color:black;
    text-align:left;
    padding:1em 2em;
    font-weight:normal;
    background-position:center;
    font-family:"times new roman";
    border:thin #035c5c solid;
}

p.battrib { /* Old Testament quote attributions */
    mso-style-parent:"Normal";
    mso-style-parent:"";
    margin:0em 10% 0.5em;
    text-indent:0pt;
    text-align:right;
    font-weight:normal;
    padding:0em 0em;
    color:rgb(68,17,0);
    background-color:rgb(217,254,254);
    font-family:"times new roman";
    mso-fareast-font-family:"Times New Roman";
}

blockquote.t { /* Talmud quotes */
    mso-style-parent:"Normal";
    margin:0em 10% 0em;
    text-indent:0pt;
    text-align:left;
    font-weight:normal;
    padding:1em 1em;
    background:url(backg01.jpg);
    color: #710402;
    background-color:#ffffea;
    font-family:"times new roman";
    mso-fareast-font-family:"Times New Roman";
    border:thin #710402 solid;
}

blockquote.m { /* Mishnah quotes */
    mso-style-parent:"Normal";
    margin:0em 10% 0em;
    text-indent:0pt;
    text-align:left;
    font-weight:normal;
    background:url(backg01.jpg);
    color: #710402;
    background-color:#ffffea;
    font-family:"times new roman";
    font-variant: small-caps;
    mso-fareast-font-family:"Times New Roman";
    border:thin #710402 solid;
}



p.attrib { /* Ordinary block quote attributions */
    margin:0em 5% 0.5em;
    /*	margin:0em 2em 0.5em; */
    text-indent:0pt;
    text-align:right;
    font-weight:normal;
    color:rgb(68,17,0);
    background-color:rgb(217,254,254);
    font-family:"times new roman";
    mso-fareast-font-family:"Times New Roman";
}
p.tattrib { /* Talmud attributions */
    mso-style-parent:"Normal";
    mso-style-parent:"";
    margin:0em 10% 0.5em;
    text-indent:0pt;
    text-align:right;
    font-weight:normal;
    color:rgb(68,17,0);
    background-color:rgb(217,254,254);
    font-family:"times new roman";
    mso-fareast-font-family:"Times New Roman";
}

sup     {
    font-size:60%;
}

h1.Normal {	
    mso-style-parent:"Normal";
    text-align:center;
    font-size:3em;
}

h1.top { font-weight:normal;font-style:italic;margin-left:30pt; }
h2.top { font-weight:bold;font-style:italic;margin:7pt 10pt;font-size:120%; }
h2.top2 { font-weight:bold;font-style:italic;margin:7pt 10pt;font-size:130%;text-align:center; }
h3.top { font-weight:bold;font-style:italic;margin:7pt 30pt;font-size:100%; }
h4.top { font-weight:bold;font-style:italic;margin:7pt 50pt;font-size:100%; }

h2.Normal {	
    mso-style-parent:"Normal";
    text-align:center;
    font-size:1.5em;
}

.ti7	{
    text-align:center;
    font-size:110%;
    font-weight:bold;
    font-style:italic;
}

.keynote {
    text-align:center;
    font-size:120%;
    margin-bottom:0pt;
    font-family:"times roman";
    font-style:italic;
    font-weight:bold;
}
href.br {
    text-decoration:none;
    color: rgb(68,17,0);
}

a.br:link,
a.br:active,
a.br:visited {color:rgb(68,17,0);text-decoration:none;}
a.br:hover { background-color: rgb(68,17,0);color:rgb(217,254,254); }

a.pf:link,
a.pf:active,
a.pf:visited,
a.pf:hover { color:#ea1010; font-size:90%; }

TD.book {
    font-size:8pt;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    text-align:center;
}

TD.comment {
    font-size:8pt;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    text-align:center;
    font-weight:bold;
}

TD.book33 {
    vertical-align:top;
    width:33%;
    /*border:blue thin solid;*/
}
TD.book50 {
    vertical-align:top;
    text-align:center;
    width:50%;
    /*  border:green thin solid;*/
}

TABLE.book {
    /*    border:red thin dashed;*/
}
IMG.book {
    border: 1px solid black;
}

.tw1100 { 
    max-width: 1100px; 
    margin: 0 auto; 
}
.tw800 { 
    max-width: 800px; 
    margin: 0 auto; 
}
@viewport {
    zoom: 1.0;
    width: extend-to-zoom;
}

